@import url(https://fonts.googleapis.com/css?family=Oswald);

* {
	margin: 0;
	padding: 0;
}

body {
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	list-style-type: none;
	border-collapse: collapse;
	font-size: 14px;
	background: url(../images/bg-main.jpg) 0 0 repeat-x #ffffff;
	color: black;
	overflow-y: scroll;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

p {
	font-size: 15px;
	line-height: 26px;
	margin-top: 16px;
	margin-bottom: 16px;
}
/*-------------------------- H styles ----------------------*/
h1 {
	float: left;
	font-size: 11px;
	line-height: 14px;
	font-weight: normal;
	text-transform: uppercase;
	color: black;
	margin: 48px 0 0 0;
}

h1 span {
	display: inline-block;
	font-size: 30px;
	line-height: 34px;
	font-family: 'Oswald', sans-serif;
	color: #800000;
	padding-right: 10px;
	padding-left: 10px;
}

h1 a {
	border-style: none;
	display: inline-block;
}

h2 {
	font-size: 32px;
	font-family: 'Oswald', sans-serif;
	color: black;
	line-height: 30px;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: -1px;
	margin: 26px 0 26px 0;
}

h3 {
	font-size: 20px;
	font-family: 'Oswald', sans-serif;
	color: black;
	line-height: 26px;
	font-weight: normal;
	text-transform: uppercase;
	margin: 22px 0 14px 0;
}

h4 {
	font-size: 14px;
	font-family: 'Oswald', sans-serif;
	color: black;
	line-height: 20px;
	font-weight: normal;
	text-transform: uppercase;
	margin: 16px 0 12px 0;
}

h5 {
	font-size: 12px;
	font-family: 'Oswald', sans-serif;
	color: black;
	line-height: 18px;
	font-weight: normal;
	text-transform: uppercase;
}
/*------------------ H styles ends --------------------*/
/*----------------------------------------*/
ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

img {
	border: 0;
}

.shadowed_image {
	margin: 0 16px 16px 0;
	box-shadow: 6px 6px 6px #888888;
}

#container {
	max-width: 940px;
	margin: 0 auto 0 auto;
	width: 100%;
}

#container li {
	list-style: none;
}

#container ol > li {
	list-style-type: decimal;
	margin-left: 20px;
	line-height: 22px;

}

.mchk {
	display: none;
}


.box_2 {
	background: url(../images/bg-box-1.jpg) 0 0 repeat-x #f0f1ea;
	margin: 10px 0 10px 0;
	padding: 10px;
	display: block;
}

.box_padded {
	margin: 10px 0 10px 0;
	padding: 10px;
	display: block;
}

.links {
	color: #800000;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 22px;

}


/*----------------------------------------*/
/*----------------menu ----------------*/
#menu_area {
	width: 100%;
	height: auto;
	float: left;
	margin: 30px 0 12px 0;
	font-family: 'OSWald', sans-serif, Arial, Helvetica;

}

#master_logo {
	display: block;
	float: left;
	margin-right: 5px;
}

#master_title_main {
	float: left;
	font-size: 33px;
	font-weight: bold;
	color: #9F152D;
	word-spacing: 1px;
	letter-spacing: 1px;
}

#master_title_sub {
	float: left;
	font-size: 15px;
	font-weight: Normal;
	color: black;
	word-spacing: 1px;
	letter-spacing: 0.6px;
	margin: 20px 0 8px 15px;
}

#master_menu_icon {
	display: none;
	float: right;
}

#master_media_icon {
	display: inline-block;
	margin: 20px 0 0 0;
	clear: right;
}

.socialicon {
	border-radius: 3px;
}
#placeholder {
	display: none;
}
/*----------------------------------------------------------------*/
/*----------------------------------------*/
#menubar {
	/*to allow menublock align to menubar*/
	position: relative;
	/*-----------------------------------*/
	margin: 0;
	padding: 0;
	/*float: left;*/
	display: inline-block;
	width: 840px;
	box-shadow: 0 5px 5px #888;
	border-radius: 4px;
	z-index: 99;
}

#menubar > ul > li {
	float: left;
	height: 49px;
	line-height: 49px;
	text-align: center;
	background: url(../images/bg-nav_red.jpg) 0 0 repeat-x #fcfcfc;
	/*background: #9F152D;*/

}

#menubar > ul > li a {
	display: block;
}

/*---------------------------------------------------*/
#menubar > ul > li:hover {
	background: url(../images/bg-nav_sml.jpg) repeat-x;
	/*mouse in*/
	transition: all 0.3s ease;
}

#menubar > ul > li:hover > a {
	color: black;
}

#menubar > ul > li:hover .menublock {
	visibility: visible;
	opacity: 1;
	z-index: 999;
}
/*---------------------------------------------------*/

#lm1 {
	width: 120px;
	border-radius: 4px 0 0 4px;
}

#lm2 {
	width: 180px;
}

#lm3 {
	width: 130px;
}

#lm4 {
	width: 140px;
}

#lm5 {
	width: 108px;
}

#lm6 {
	width: 162px;
	border-radius: 0 4px 4px 0;
}

.aMenuLvl1 {
	font-size: 15px;
	color: #FCFCFC;
	/*text-transform: uppercase;*/
}

.aMenuLvl1.current {
	color: black;
	background: url(../images/bg-nav_sml.jpg) repeat-x;
}

/*----------------------------------------*/
/*----------------------------------------*/
#mShortcuts {
	display: none;
}

#mSpace {
	display: none;
}
/*----------------------------------------*/
/*----------------------------------------------------------------*/
/****************************ribbon *******************************/
/*----------------------------------------------------------------*/
#ribbon {
	position: relative;
	top: 0;
	width: 100%;
	height: auto;
	background-color: #FFFFFF;
	z-index: 1;
	clear: left;
}
/*----------------------------------------------------------------*/
/****************                   *******************************/
/*----------------------------------------------------------------*/
/*----------------------------------------------------------------*/
.menublock {
	/*whole dropdown area*/
	width: 840px;
	position: absolute;
	top: 49px;
	left: 0;
	/*Transition only works with Visibility*/
	visibility: hidden;
	opacity: 0;
	-webkit-transform: translateZ(0);
	/*delay 0.2s to allow the mouse moves to the far menu item*/
	transition: all 0.3s ease 0.35s;
	
	background: #F7F7F7;

	text-decoration: none;

	padding: 10px 0 15px 0;

	border-radius: 0 0 3px 3px;
	box-shadow: 0 1px 1px #888888;
}

.menublock h3 {
	margin: 10px 0 3px 0;
	line-height: 18px;
	font-size: 14px;
	color: #005d26;
	text-transform: uppercase;
	text-align: left;
}

.menublock h3.green {
	color: #005d26;
}

.menublock > ul {
	display: block;
	float: left;
	margin: 0;
	/*between columns*/
	padding: 0 16px 0 16px;
}

.menublock > ul > li {
	margin: 6px 0 0 0;
	line-height: 25px;
	text-align: left;
}

.menublock a {
	color: black;
}

/*menu item hover*/
.menublock a:hover {
	/*color: #005d26;*/
	color: #78002e;
}

/*----------------------------------------------------------------*/
#M1_COL1 {
	width: 22%;
}

#M1_COL2 {
	width: 18%;
}

#M1_COL3 {
	width: 18%;
}
/*--------------------------------*/
#M2_COL1 {
	width: 20%;
}

#M2_COL2 {
	width: 24%;
}

#M2_COL3 {
	width: 20%;
}

#M2_COL4 {
	width: 20%;
}


/*--------------------------------*/
#M3_COL1 {
	width: 22%;
}

#M3_COL2 {
	width: 30%;
}

#M3_COL3 {
	width: 20%;
}
/*--------------------------------*/
#M4_COL1 {
	width: 23%;
}

#M4_COL2 {
	width: 23%;
}

/*--------------------------------*/
#M5_COL1 {
	width: 25%;
}

#M5_COL2 {
	width: 25%;
}

/*--------------------------------*/
#M6_COL1 {
	width: 18%;
}

#M6_COL2 {
	width: 38%;
}
/*----------------------------------------------------------------*/
.LB {
	border-right: none;
	border-left: 1px solid #C0C0C0;
}

.RB {
	border-left: none;
	border-right: 1px solid #C0C0C0;
}

.NLB {
	border-right: none;
}

.NRB {
	border-right: none;
}

.NULLItem {
	Display: block;
}
/*----------------------------------------------------------------*/

/*----------------------------------------------------------------*/
/*********************main-footer   *******************************/
/*----------------------------------------------------------------*/
.main-footer {
	font-size: 14px;
	line-height: 25px;
	color: black;
	text-indent: 0;
	text-align: center;
	margin-top: 30px;
	margin-bottom: 30px;
	padding-top: 5px;
	padding-bottom: 20px;
	border-top: 1px solid #e5e5e5;
	width: 100%;
	clear: both;
	display: inline-block;
}

/*----------------------------------------------------------------*/
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

.wrapper-after:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

.fleft {
	float: left;
}

.fright {
	float: right;
}

/*----------------------------------------*/
/*----------------------------------------------------------------*/
/****************************Slides Default page ******************/
/*----------------------------------------------------------------*/
#slides {
	position: relative;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	top: 0;
	left: 0;
	clear: left;
	box-shadow: 0 5px 5px #888;
	border-radius: 4px;
	z-index:-1;
}

#slides img {
	position: absolute;
	width: 940px;
	height: 400px;
	transition: opacity 1s linear;
	filter: alpha(opacity=0); /* for IE */
	opacity: 0; /* good browsers: FF, safari, opera */
	border-radius: 4px;
	z-index:-1;
}

/*----------------------------------------------------------------*/
/****************************Slides Past Pupils********************/
/*----------------------------------------------------------------*/

#slides_pp {
	position: relative;
	width: 650px;
	height: 379px;
	margin: 0;
	padding: 0;
	top: 0;
	left: 0;
	display: inline-block;
	border-radius: 4px;
	overflow:hidden;
}

#slides_pp img {
	position: absolute;
	transition: opacity 1s linear;
	filter: alpha(opacity=0); /* for IE */
	opacity: 0; /* good browsers: FF, safari, opera */
	border-radius: 4px;
	width: 100%;
}

/*----------------------------------------------------------------*/
/************************stories containter************************/
/*----------------------------------------------------------------*/
#consmall {
	/*spce to slides*/
	margin: 12px auto 0 auto;
	width: 100%;
	position: relative;
	clear: left;
}
/*----------------stories ----------------*/

/* Our Stories */

.stories, .stories a, .stories ul, .stories li, .stories div, .stories form, .stories input {
	margin: 0;
	padding: 0;
	border: none;
	outline: none;
}

.stories a {
	text-decoration: none;
}

.stories li {
	list-style: none;
}

.stories {
	display: inline-block;
	position: relative;
	cursor: default;
	z-index: 10; /** ADDED **/ /*background-color: #600011;*/
	width: 100%;
	border-radius: 4px;
	margin-left: auto; /** ADDED **/
	margin-right: auto; /** ADDED **/
}

.stories > li {
	display: block;
	float: left;
	background: url(../images/bg-nav_red.jpg) repeat-x 0 0;
}

.stories > li > a {
	position: relative;
	display: block;
	z-index: 510;
	height: 54px;
	padding: 0 30px 0 30px;
	line-height: 54px;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 18px;
	color: #fcfcfc;
	text-shadow: 0 0 1px rgba(0,0,0,.35); /*background: #014464;*/ /* border-left: 1px solid #4b4441;  /* Make different from background for dividers */ /* border-right: 1px solid #312a27; /* Make different from background for dividers */
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-o-transition: all .3s ease;
	transition: all .3s ease;
}

.stories > li:hover > a {
	color: #666666;
	background: url(../images/bg-nav_sml.jpg) repeat-x;
}

.stories > li:first-child > a {
	border-radius: 4px 0 0 4px;
	border-left: none;
}

.stories > li > div {
	position: absolute;
	display: block;
	width: 100%;
	top: 50px;
	left: 0;
	opacity: 0;
	visibility: hidden;
	overflow: hidden;
	border-radius: 0 0 4px 4px;
	-webkit-transition: all .3s ease .15s;
	-moz-transition: all .3s ease .15s;
	-o-transition: all .3s ease .15s;
	transition: all .3s ease .15s;
	/* Background color and gradients */
	background: -moz-linear-gradient(top, #F4F4F4, #EEEEEE);
	background: -webkit-gradient(linear, 0 0, 0 100%, from(#F4F4F4), to(#EEEEEE));
	background: -webkit-linear-gradient(top, #F4F4F4 0%,#EEEEEE 100%);
	background: -o-linear-gradient(top, #F4F4F4 0%,#EEEEEE 100%);
	-moz-box-shadow: 0 5px 5px #888;
	-webkit-box-shadow: 0 5px 5px #888;
	box-shadow: 0 5px 5px #888;
}

.stories > li:hover > div {
	opacity: 1;
	visibility: visible;
	overflow: visible;
}

.stories h3 {
	/*margin: 0 0 10px 0; 20px 0 10px 0;*/
	line-height: 18px;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 14px;
	color: #372f2b;
	text-transform: uppercase;
	padding: 0 2.5% 0 0;
}

ul.stories > li.current > a {
	/* Make different from background for colour on hover */
	border-style: solid solid none solid;
	border-width: 1px;
	border-color: #690011;
	color: #666666;
	background: url(../images/bg-nav_sml.jpg) repeat-x;
}

.StoryContent > div {
	display: none;
}

.StoryContent > div.current {
	display: block;
}

.StoryContent h3 {
	font-family: 'Oswald', sans-serif;
	padding: 0 2.5% 0 0;
	font-size: 18px;
	color: #636363;
	line-height: 24px;
	font-weight: normal;
	text-transform: uppercase;
}

.StoryContent h4 {
	font-family: 'Oswald', sans-serif;
	padding: 0 2.5% 0 0;
	font-size: 16px;
	color: #636363;
	line-height: 20px;
	font-weight: normal;
	text-transform: uppercase;
}

.NameText {
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	color: #636363;
	line-height: 24px;
	font-weight: normal;
	text-transform: uppercase;
}

.DescText {
	font-family: 'Oswald', sans-serif;
	font-size: 16px;
	color: #636363;
	line-height: 20px;
	font-weight: normal;
	text-transform: uppercase;
	font-style: italic;
}

.NameText_lrg {
	font-family: 'Oswald', sans-serif;
	font-size: 24px;
	color: #636363;
	line-height: 30px;
	font-weight: normal;
	text-transform: uppercase;
}

.DescText_lrg {
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	color: #636363;
	line-height: 24px;
	font-weight: normal;
	text-transform: uppercase;
	font-style: italic;
}

.Contentdiv {
	border-top-style: solid;
	border-width: 1px;
	border-color: #690011;
	top: -1px;
	position: relative;
}

#StudentTitle {
	width: 235px;
}

#StaffTitle {
	width: 220px;
}

#GraduateTitle {
	width: 250px;
}
/*----------------------------------------------------------------*/
/****************************buttons ******************************/
/*----------------------------------------------------------------*/
.button {
	display: inline-block;
	font-family: 'Oswald', sans-serif;
	font-size: 14px;
	line-height: 18px;
	padding: 11px 18px 11px 18px;
	background: #800000 url(../images/bg-button_dk.jpg) repeat-x 0 0;
	color: #fff;
	min-width: 64px;
	box-shadow: 0 1px 2px #818181;
	position: relative;
	z-index: 1;
	-moz-transition: background 0.4s ease;
	-webkit-transition: background 0.4s ease;
	-o-transition: background 0.4s ease;
	border-radius: 4px;
}

.button strong {
	display: block;
	background: #800000;
	position: absolute;
	left: 0;
	right: 100%;
	bottom: 0;
	-moz-transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	z-index: -1;
	border-radius: 4px;
}

.button:hover {
	color: #FFF;
}

.button:hover strong {
	top: 0;
	left: 0;
	right: 0;
}

.button-1 {
	position: relative;
	display: inline-block;
	font-family: 'Oswald', sans-serif;
	font-size: 13px;
	line-height: 18px;
	padding: 10px 18px 10px 18px;
	text-transform: uppercase;
	background: #800000 url(../images/bg-button-1.jpg) repeat-x 0 0;
	color: #024602;
	border-radius: 4px;
	box-shadow: 0 1px 2px #c0c0c0;
	z-index: 1;
	-moz-transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
}

.button-1 strong {
	display: block;
	
	background: #800000;
	position: absolute;
	left: 0;
	right: 100%;
	bottom: 0;
	-moz-transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	border-radius: 4px;
	z-index: -1;
}

.button-1:hover {
	color: #fff;
}

.button-1:hover strong {
	top: 0;
	left: 0;
	right: 0;
}

.button-1.dkgreen {
	color: #006600;
	background: #006600 url(../images/bg-button-1.jpg) repeat-x 0 0;
}

.button-1.dkgreen:hover {
	color: #ffffff;
	background: #006600;
}

.button-red {
	position: relative;
	display: inline-block;
	font-family: 'Oswald', sans-serif;
	font-size: 13px;
	line-height: 18px;
	padding: 10px 18px 10px 18px;
	text-transform: uppercase;
	background: #f4f4f4 url(../images/bg-button-2.jpg) repeat-x 0 0;
	color: #ffffff;
	border-radius: 4px;
	box-shadow: 0 1px 2px #c0c0c0;
	z-index: 1;
	-moz-transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
}

.button-red strong {
	display: block;
	background: #f4f4f4;
	position: absolute;
	left: 0;
	right: 100%;
	bottom: 0;
	-moz-transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	border-radius: 4px;
	z-index: -1;
}

.button-red:hover {
	color: #006600;
}

.button-red:hover strong {
	top: 0;
	left: 0;
	right: 0;
}
/* SMALL BUTTON FOR NEWS AND EVENTS */
.button-small {
	display: inline-block;
	font-family: 'Oswald', sans-serif;
	font-size: 12px;
	line-height: 14px;
	padding: 8px 6px 8px 6px;
	background: #800000 url(../images/bg-button_dk.jpg) repeat-x 0 0;
	color: #fff;
	min-width: 48px;
	box-shadow: 0 1px 2px #818181;
	position: relative;
	z-index: 1;
	-moz-transition: background 0.4s ease;
	-webkit-transition: background 0.4s ease;
	-o-transition: background 0.4s ease;
	border-radius: 4px;
}

.button-small strong {
	display: block;
	background: #800000;
	position: absolute;
	left: 0;
	right: 100%;
	bottom: 0;
	-moz-transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	z-index: -1;
	border-radius: 4px;
}

.button-small:hover {
	color: #fff;
}

.button-small:hover strong {
	top: 0;
	left: 0;
	right: 0;
}

.button-small-white {
	display: inline-block;
	font-family: 'Oswald', sans-serif;
	font-size: 12px;
	line-height: 14px;
	text-transform: uppercase;
	padding: 8px 6px 8px 6px;
	background: #800000 url(../images/bg-button-1.jpg) repeat-x 0 0;
	color: #006600;
	min-width: 48px;
	box-shadow: 0 1px 2px #818181;
	position: relative;
	z-index: 1;
	-moz-transition: background 0.4s ease;
	-webkit-transition: background 0.4s ease;
	-o-transition: background 0.4s ease;
	border-radius: 4px;
}

.button-small-white strong {
	display: block;
	background: #800000;
	position: absolute;
	left: 0;
	right: 100%;
	bottom: 0;
	-moz-transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
		-o-transition: all 0.4s ease;
		z-index: -1;
		border-radius: 4px;
	}

	.button-small-white:hover {
		color: #fff;
	}

		.button-small-white:hover strong {
			top: 0;
			left: 0;
			right: 0;
		}

.newsbutton {
	width: 98%;
	padding: 10px 0 10px 2%;
	position: relative;
	display: inline-block;
	font-family: 'Oswald', sans-serif;
	font-size: 15px;
	line-height: 29px;
	text-transform: none;
	background: #f4f4f4 url(../images/bg-nav_red.jpg) repeat-x 0 0;
	color: #ffffff;
	border-radius: 4px;
	box-shadow: 0 1px 2px #c0c0c0;
	z-index: 1;
	-moz-transition: all 0.4s ease;
	-webkit-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	height: 29px;
	text-align: center;
	border: solid 1px;
}

/*----------------------------------------------------------------*/
/**********************Default Page*************************/
/*----------------------------------------------------------------*/
#newsHR {
	display: inline-block;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 100%;
}

#AttendanceLine {
	text-align: center; 
	margin-top: 14px;
	font-size: 16px;
}

#KCPromotes {
	clear: left;
	font-size: 16.5px;
	font-weight: bold;
	letter-spacing: 0.15px;
	margin: 20px 0 0 0;
	text-align: center;
}


.defstory_box {
	border-radius: 4px;
	box-shadow: 0 5px 5px #888;
}

.fimg {
	border-radius: 4px;
	position: relative;
	z-index:1;
}

.deftext {
	width: 96%;
	height: 90px;
	line-height: 35px;
	color: white;
	font-size: 25px;
	font-style: normal;
	font-family: 'Oswald', sans-serif;
	text-align: center;

	text-transform: uppercase;

	transition: 0.5s ease-out;
	border-radius: 4px;
	display: block;
	position: absolute;
	margin: 0;
	padding: 15px 2% 0 2%;
	bottom: 0;
	left: 0;
	z-index:2;

}

#defstory1 {
	float: left;
	position: relative;
	margin-right: 14.6px;
}

#defstory2 {
	float: left;
	position: relative;
	margin-right: 14.6px;
}

#defstory3 {
	float: left;
	position: relative;
	margin-right: 14.6px;
}

#defstory4 {
	float: right;
	position: relative;
}

#deftext1 {
	/*background: rgba(81,125,48,0.9);*/ /*Green*/
	background: #8E2C2F;
	background: rgba(142,44,47,0.9); /*Ruby*/
	/*background: rgba(123,127,128,0.9);*/ /*Grey*/
	/*background: rgba(53,77,139,0.9);*/ /*blue*/
}

#deftext2 {
	/*background: rgba(81,125,48,0.9);*/ /*Green*/
	/*background: rgba(142,44,47,0.9);*/ /*Ruby*/
	background: #7b7f80;
	background: rgba(123,127,128,0.9); /*Grey*/
	/*background: rgba(53,77,139,0.9);*/ /*blue*/
}

#deftext3 {
	/*background: rgba(81,125,48,0.9);*/ /*Green*/
	background: #8e2c2f;
	background: rgba(142,44,47,0.9); /*Ruby*/
	/*background: rgba(123,127,128,0.9);*/ /*Grey*/
	/*background: rgba(53,77,139,0.9);*/ /*blue*/
}

#deftext4 {
	/*background: rgba(81,125,48,0.9);*/ /*Green*/
	/*background: rgba(142,44,47,0.9);*/ /*Ruby*/
	background: #7b7f80;
	background: rgba(123,127,128,0.9); /*Grey*/
	/*background: rgba(53,77,139,0.9);*/ /*blue*/
}

#deftext1:hover {
	/*background: rgba(81,125,48,1);*/ /*Green*/
	background: rgba(142,44,47,1); /*Ruby*/
	/*background: rgba(123,127,128,1);*/ /*Grey*/
	/*background: rgba(53,77,139,1);*/ /*blue*/
}

#deftext2:hover {
	/*background: rgba(81,125,48,1);*/ /*Green*/
	/*background: rgba(142,44,47,1);*/ /*Ruby*/
	background: rgba(123,127,128,1); /*Grey*/
	/*background: rgba(53,77,139,1);*/ /*blue*/
}

#deftext3:hover {
	/*background: rgba(81,125,48,1);*/ /*Green*/
	background: rgba(142,44,47,1); /*Ruby*/
	/*background: rgba(123,127,128,1);*/ /*Grey*/
	/*background: rgba(53,77,139,1);*/ /*blue*/
}

#deftext4:hover {
	/*background: rgba(81,125,48,1);*/ /*Green*/
	/*background: rgba(142,44,47,1);*/ /*Ruby*/
	background: rgba(123,127,128,1); /*Grey*/
	/*background: rgba(53,77,139,1);*/ /*blue*/
}

/*----------------stories box ----------------*/
.stories_padded {
	padding: 10px 10px 15px 10px;
}

.stories-2 {
	background: url(../images/bg-box-1.jpg) 0 0 repeat-x #f0f1ea;
	padding: 10px 10px 15px 10px;
}
/*----------------------------------------------------------------*/
/****************************content*******************************/
/*----------------------------------------------------------------*/

.content {
	width: 100%;
	margin: 0;
	position: relative;
	z-index: 1;
}

/* Content page*/
.divContent {
	margin: 5px 0 40px 0;
	text-align: left;
	position: relative;
	display: inline-block;
	width: 100%;

}

.list li {
	font-size: 13px;
	line-height: 20px;
	padding: 19px 0 19px 0;
	display: block;
	overflow: hidden;
	border-top: 1px solid #e5e5e5;
}

	.list li:first-child {
		border-top: none;
	}

	.list li .button {
		float: left;
		margin: 0 18px 0 1px;
	}
/*--------------------------------------------------------------------------*/
/*Page Based ---------------------------------------------------------------*/
/*--------------------------------------------------------------------------*/
/*--------------------------*/
/*PrincipalsMessage.aspx*/
/*--------------------------*/
#pm_quote {
	text-align: center;
	margin-bottom: 30px;
}
/*--------------------------*/
/*School Dates*/
/*--------------------------*/
#schoold_term1 {
	float: left;
	width: 420px;
	margin-bottom: 10px;
}

#schoold_term2 {
	float: left;
	width: 420px;
}

#schoold_term3 {
	float: left;
	width: 420px;
	clear: left;
}

#schoold_term4 {
	float: left;
	width: 420px;
}

#schoold_term1 strong,
#schoold_term2 strong,
#schoold_term3 strong,
#schoold_term4 strong {
	display: inline-block;
	margin: 16px 0 4px 0;
}
/*--------------------------*/
/*Contact Us*/
/*--------------------------*/
#contactus_div {
	float: left;
	width: 38%;
}

#myMap {
	position: relative;
	width: 60%;
	height: 550px;
	float: right;
}
/*--------------------------*/
/**/
/*--------------------------*/
#giving_div1 {
	float: left;
	line-height: 22px;
}

#giving_div2 {
	float: left;
	margin-left: 50px;
	line-height: 22px;
}
/*--------------------------*/
/*Governance.aspx*/
/*--------------------------*/
#governance_img {
	width: 190px; 
	height: 133px; 
	float: left; 
	margin: 0 20px 20px 10px;
}
#governance_img > img {
	width: 100%;
	height: 100%;
}

#governance_p1 {
	margin: 60px 0 0 0;
}
/*--------------------------*/
/*Democratic Principles*/
/*--------------------------*/
#democratic li {
	list-style-type: disc;
}
/*--------------------------*/
/*Policies.aspx*/
/*--------------------------*/
.policies_div {
	border: 1px solid #E1E3D7; 
	margin-top: 12px; 
	padding: 0 12px 5px 12px;
}
/*--------------------------*/
/*CoCurricular.aspx*/
/*--------------------------*/
#CoCurricular li {
	list-style-type:disc;
	margin-left: 20px;
}
.CoCArea {
	display: inline-block;
	width: 100%;
}

.CoCAreaimg {
	width: 310px;
	float: right;
	margin-left: 10px;
}

/*--------------------------*/
/*Library.aspx*/
/*--------------------------*/
#library_div1 {
	float: right;
}

#library_div1 > img {
	margin: 10px 20px 20px 20px; 
	max-width:450px; 
	width:100%;
}

#library_div2 {
	border: 1px solid #E1E3D7; 
	margin-top: 12px; 
	padding-right: 12px; 
	padding-left: 12px;
}
/*--------------------------*/
/*Careers.aspx*/
/*--------------------------*/
#Careers li {
	list-style-type: disc;
	margin: 5px 0 5px 20px;
}
/*--------------------------*/
/*WhyKilbreda.aspx*/
/*--------------------------*/
#whyKilbreda_div1 {
	float: right;
	position: relative;
	height: 233px;
	max-width: 350px;
	width:100%;
	margin: 0 auto;
	
}

#whyKilbreda_div1 img {
	width: 98%;
	position: absolute;
	left: 0;
}

/*--------------------------*/
/*Fees*/
/*--------------------------*/
#Fees li {
	list-style-type: disc;
	margin: 5px 0 5px 20px;;
}
/*--------------------------*/
/*EnrolmentsCriteria.aspx*/
/*--------------------------*/
#EnrolmentsCriteria_ul1 li{
	list-style-type: decimal;
	margin: 5px 0 5px 20px;
}
#EnrolmentsCriteria_ul2 li{
	list-style-type: disc;
	margin: 5px 0 5px 20px;
}
/*--------------------------*/
/*Artshow.aspx*/
/*--------------------------*/
#Artshow_div1 {
	float: right; 
	max-width: 300px;
	margin: 8px;
}
#Artshow_div1 img{
	width: 100%;
}
/*--------------------------*/
/*VisitOurCollege.aspx*/
/*--------------------------*/
#voc_div1 {
	float: right;
	width: 340px;
}

#voc_div1 img {
	width: 100%;
	position: relative;
}

.voc_div2 {
	float:left;
	display:inline-block;
	width: 25%;
}

.voc_lb1 {
	font-weight: bold;
	margin: 4px 0 2px 0;
	display: inline-block;
}
.voc_lb2 {
	margin: 0 0 10px 0;
	display: inline-block;
}

/*--------------------------*/
/*KilbredaWomen.aspx*/
/*--------------------------*/
.KilbredaW_img {
	width: 200px;
}
.KilbredaW_div {
	float: left;
}
/*--------------------------*/
/*Curriculum.aspx*/
/*--------------------------*/
#curriculum img {
	
	width: 330px;
}

#curriculum h3,
#curriculum h4 {
	display: inline-block;

}
.curriculum_divleft {
	float: left;
	margin: 0 10px 0 0;
}

.curriculum_divright {
	float: right;
	margin: 0 0 0 10px;
}

.Red_Grid {
	width: 100%;
}

.Red_Grid td {
	width: 50%;
	text-align: center;
	padding: 2px 8px 2px 8px;
	vertical-align: top;
}

.Red_Grid thead {
	color: #FFFFFF;
	background-color: #690011;
	vertical-align: middle;
	font-weight: bold;
}

.Red_Grid tbody {
	background-color: #EAEBE2;
}

.Red_Grid .EmptyTD {
	background-color: #FFFFFF
}
/*--------------------------*/
/*Events*/
/*--------------------------*/
.EventItem {
	float: left;
	margin: 0 0 6px 10px;
	width: 76%;
}

.EventDate {
	color: Black;
	font-size: 14px;
	font-weight: Bold;
}

.EventTitle {
	color: #9F152D;
	font-size: 16px;
	font-weight: Bold;
}

.EventBrief {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
}

.EventBrief > strong {
	width: 80px;
	display: inline-block;
}

.CED_Name  {
	font-weight: bold;
	width: 76px;
	display: inline-block;
	margin: 5px 0 5px 0;
}
/*--------------------------*/
/*News*/
/*--------------------------*/
.NewsDiv {
	float:left; 
	clear:left;
	margin:30px 0 30px 0;
	width:100%;
}

.NewsImg {
	float: left;
	width: 95px;
}

.NewsImg img {
	width: 100%;
}

.NewsItem {
	float: left;
	margin: 0 0 6px 10px;
	width: 76%;
}

.NewsDate {
	color: Black;
	font-size: 14px;
	font-weight: Bold;
}

.NewsTitle {
	color: #9F152D;
	font-size: 16px;
	font-weight: Bold;
}

.NewsBrief {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
}

.NewsDetailsImg {
	text-align: left;
	float: right;
	margin: 0 0 10px 10px;
}

/*--------------------------*/
/**/
/*--------------------------*/
#sitemap li {
	margin: 8px 0 8px 0;
}
.sdiv_left {
	float: left;
	margin: 10px 0 10px 20px;
	width: 30%;
}

/*--------------------------*/
/*EnquiryForm.aspx*/
/*--------------------------*/
.EForm_Title {
	font-size: 14px;
	font-weight: bold;
	margin: 16px 0 4px 0;
	float: left;
	clear: left;
	width: 80px;
}
.EForm_Text {
	font-size: 14px;
	margin: 16px 0 4px 10px;
	float: left;
}

.EForm_Text.SingleLine {
	width: 400px;
	height: 24px;
}

.EForm_Text.MultiLine {
	Height: 200px;
	Width:700px;
}

#EForm_Contact {
	margin: 16px 0 4px 10px;
	padding: 10px;
	float: left;
	background: #F4F4F4;
}

/*--------------------------*/
/*SeatSponsorship.aspx*/
/*--------------------------*/
#SeatSponsorship li {
	margin: 10px 0 5px 0;
}
/*--------------------------*/
/*History.aspx*/
/*--------------------------*/
#History img {
	max-width: 540px;
	width: 100%; 
	margin:10px;
	float: right;
}
/*--------------------------*/
/*Strategic Plan*/
/*--------------------------*/
#StrategicPlan {
	width: 940px;
	height: 522px;
}
/*--------------------------*/
/**/
/*--------------------------*/
/*--------------------------*/
/**/
/*--------------------------*/





